body {
	background: #ffffff url(images/green.jpg) repeat-y;
	font: 1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;
	text-align: center;
	background-color: #cddcc9;
}

a {
color: #0000ff;
}

a:visited {
color: #8000ff;
}

h1, h2, h3, h4 {
	line-height : 1em;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.3em;
}

h4 {
	font-size: 1.2em;
}

h3 em {
	font: 300 italic .75em Verdana, Geneva, Arial, Helvetica, sans-serif;
}

hr {
margin: 1em 5em;
background-color: #486862;
border: 3px dotted #ccc;
}

a.nav, a.nav:visited, a.nav:hover, a.navtot {
	background: transparent;
	display: block;
	text-decoration: none;
	width: 125px;
	font-weight: 700;
}

a.nav {
	color: #486862;
}

a.nav:visited {
	color: #486862;
}

a.nav:hover {
	color: #000;
}

a.navtot {
	color: #486862;
}

a.nav span {display: none;
}

a.nav:hover span {
	display: none;
	position: absolute;
	top: auto;
	left: 180px;
	width: 220px;
	padding: 12px;
	z-index: 100;
	color: #486862;
	background: #afc7c2;
	font: 700 italic .65em Verdana, sans-serif;
	border-color: #cccccc Black Black #cccccc;
	border-width: 1px 3px 3px 1px;
	border-style: solid;
}

table {
	text-align : center;
	padding : 0;
	border : thin solid gray;
	width: 100%;
}

td {
	padding: 0px 1px 1px 0px;
	border: thin solid Silver;
	color: #000088;
}

li {
	list-style : disc outside;
}

#content {
	text-align: center;
	margin: 0 0 0 210px;
	clear: left;
}

#list {
	text-align: left;
	border: thin solid Silver;
	color: #000088;
	font-size: smaller;
}

#banner {
	height: auto;
	text-align: center;
	margin-left: 0px;
	margin-right: auto;
	z-index: 2;
	right : 100%;
	clear: left;
}

#sidebar-a {
	position : absolute;
	top: 110px;
	left: 6px;
	float: left;
	width: 200px;
	z-index: 3;
}

/*some button-like boxes for the left-side navigation*/
.navbox, buttonbox {
	color: #000088;
	font: bold normal 1.25em Verdana, sans-serif;
	line-height: 40px;
	text-align : center;
	vertical-align : middle;
}

.navbox:hover {
	background: #afc7c2;
}

.buttonbox:hover {
	background: #afc7c2;
}

.navbox {
	background-color: #F5F5F5;
	max-width: 200px;
	min-width: 125px;
	margin: 10px 10px 10px 0;
	border: #999999 solid;
	border-width: 0 1px 1px 0;
	padding: 3px 1em;
}

.buttonbox {
	background-color: #fff8dc;
	width: 190px;
	border: #191970 solid;
	border-width: 1px 2px 2px 1px;
	padding: 10px;
	margin: auto;
}

.caption {
	font: 300 italic .65em Verdana, sans-serif;
	text-align: center;
}

.capimage {
float: left;
	font: 300 italic .65em Verdana, sans-serif;
	text-align: left;
}

.left {
	text-align: left;
}

.pen {
	list-style-type: decimal;
	list-style-position: outside;
}

.btitle {
	font: bold italic 1em verdana, sans-serif;
}

.quotation {
	font: 200 normal .65em Verdana, sans-serif;
	vertical-align: super;
}

.c1 {
	float: left;
	margin: 0;
	text-align: center;
	width: 100%;
	line-height: 12pt;
	padding: 168px;
}

.c2 {
	width: 700px;
	margin: auto;
	display: block;
}

.c3 {
	margin: auto;
	display: block;
	text-align: center;
}

.lfbox {
	float: left;
	padding: 3px 3px 3px 8px;
	height: 220px;
}

.midbox {
	padding: 3px 3px 3px 3px;
	text-align: center;
	height: 220px;
}

.rtbox {
	float: right;
	padding: 3px 0px 3px 3px;
	height: 220px;
}

.copyright {
	font-size: .65em;
	color: #000000;
	line-height: 120%;
	text-decoration : none;
}

.small {
	font-size: .6em;
	width: 700px;
}

.b1 {
	float: left;
	margin: 0;
	text-align: left;
	width: 100%;
	display: block;
	clear: both;
}

.b2 {
	width: auto;
	float: left;
	padding: 8px;
	display: inline;
	clear: left;
}

.b3 {
	width: auto;
	float: right;
	padding: 8px;
	display: inline;
	clear: left;
}

.c4 {
	width: 650px;
	margin: auto;
	display: block;
}

a.photo {
	background: transparent;
	width: 150px;
	display: table-cell;
	margin: auto;
	vertical-align: top;
	text-decoration: none;
}

a.photo span {
	display: block;
	font: 700 italic .65em Verdana, sans-serif;
	color: #000088;
	text-decoration: none;
	text-align: center;
}

#footer {
clear: both;
font-size: .8em;
font-style: italic;
width: 75%;
margin: 1em auto;
text-align: center;
font-weight: normal;
}

#home {
font-size: 1.1em;
font-weight: bold;
margin: 10px;
}
